.c-ekomi .c-heading--subsection-medium__container.js-enable-infopoints.c-headline__item{margin-bottom:0}
.c-ekomi .c-ekomi__preheadline>.c-headline__item{margin-bottom:16px}
.c-ekomi .c-ekomi__preheadline>.c-headline__item .c-heading{font-size:26px;line-height:34px}
.c-ekomi .c-ekomi__headline{justify-content:center}
.azde-interim-design .c-ekomi .c-ekomi__headline{justify-content:left;padding-left:0}
.c-ekomi .c-ekomi__details-container{display:flex;gap:32px;max-width:350px;flex-direction:column;align-items:center}
.azde-interim-design .c-ekomi .c-ekomi__details-container{padding-left:16px}
@media(max-width:703.98px){.azde-interim-design .c-ekomi .c-ekomi__details-container{align-items:flex-start}
}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container{display:flex;flex:1 1 41.67%;order:2;flex-direction:column;height:100%;justify-content:start}
@media(max-width:703.98px){.azde-interim-design .c-ekomi .c-ekomi__details-container .c-ekomi__rating-container{align-items:flex-start}
}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container .c-ekomi__stars-and-value-container{display:flex;flex-direction:column-reverse;align-items:center;justify-content:center;gap:8px;margin-bottom:8px}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container .c-ekomi__stars-and-value-container .c-ekomi__stars{display:flex;gap:10px}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container .c-ekomi__stars-and-value-container .c-ekomi__stars .c-ekomi__star{display:contents}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container .c-ekomi__stars-and-value-container .c-ekomi__stars .c-ekomi__star svg{width:24px}
@media(min-width:704px){.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container{margin-top:0;order:1;max-width:41.67%}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container .c-ekomi__stars-and-value-container{flex-direction:row;gap:21px;margin-bottom:0}
}
.c-ekomi .c-ekomi__details-container .c-ekomi__rating-container .c-ekomi__review-count{text-align:center}
.c-ekomi .c-ekomi__details-container .c-ekomi__seal{flex:1 1 25%;order:1;display:flex;justify-content:center}
@media(min-width:704px){.c-ekomi .c-ekomi__details-container .c-ekomi__seal{max-width:25%;order:2}
}
.c-ekomi .c-ekomi__details-container .c-ekomi__quotes-container{flex:1 1 33.33%;order:3;width:100%}
@media(min-width:704px){.c-ekomi .c-ekomi__details-container .c-ekomi__quotes-container{max-width:33.33%}
}
.c-ekomi .c-ekomi__details-container .c-ekomi__quotes{width:100%}
.c-ekomi .c-ekomi__details-container .c-ekomi__quote{font-size:20px;font-weight:300;text-align:center}
.c-ekomi .l-grid__row:has(.c-ekomi__details-container){justify-content:center}
.azde-interim-design .c-ekomi .l-grid__row:has(.c-ekomi__details-container){justify-content:left}
@media(min-width:704px){.c-ekomi .c-ekomi__details-container{align-items:start;max-width:unset;width:445px;flex-direction:row;flex:1}
}